<footer class="main-footer">
    <div class="container">
		<div class="ft_left">
			<figure class="footer-logo">
				<a href="/"><img src="/themes/kbgolf/pro/resources/images/ft_logo.webp" alt=""></a>
			</figure>
			<div class="ft_info">
				우) 06784 서울시 서초구 동산로 10길 40, 5F (양재동,건아빌딩)<br/>
				케이비회원권거래소(주) 대표이사 : 홍순호<br/>
				사업자등록번호 : 497-87-02940<br/>
				회원권문의 : 본사)02-572-1888 충청지사)044-863-1889
			</div>
			<div class="copyright">© KB Membership Exchange Co.LTD. All Rights Reserved</div>
		</div>
		<div class="ft_right">
			<div>

				<a href="/about">회사소개</a>
				<a href="/map">오시는길</a>
				<a href="{{ route('privacy.index') }}">개인정보취급방침</a>

			</div>
		</div>
	</div>
</footer>


<div id="chatbot-div"></div>
<link rel="stylesheet" href="/chat-ui/build/chatUI.css?{{ date('YmdHis') }}">
<script src="/chat-ui/build/index-d3.js?{{ date('YmdHis') }}"></script>
<script src="https://d3js.org/d3.v4.min.js"></script>
<script>
    var chat = chatUI(d3.select('#chatbot-div'));
    // !function(w, d, s, ...args){
    //     var div = d.createElement('div');
    //     div.id = 'aichatbot';
    //     d.body.appendChild(div);
    //     w.chatbotConfig = args;
    //
    //     var f = d.getElementsByTagName(s)[0],
    //         j = d.createElement(s);
    //     j.defer = true;
    //     j.type = 'module';
    //     j.src = 'https://aichatbot.sendbird.com/index.js';
    //     f.parentNode.insertBefore(j, f);
    // }(window, document, 'script', '16EED037-FD4F-4D22-A9F1-FB38DBE86992', 'onboarding_bot');
</script>

<script>
$(document).ready(function() {
	var CurrentFileName = document.URL.substring(document.URL.lastIndexOf("/") + 1, document.URL.lastIndexOf("/") + 30);
	switch(CurrentFileName){
		case "golf-movie" :
			$('.movie .title h2').before('<div class="navi"><a href="/"><i class="fa-solid fa-house"></i> 홈</a> > 골프 > 유튜브</div>');
		break
		case "golf-gallery" :
			$('.movie .title h2').before('<div class="navi"><a href="/"><i class="fa-solid fa-house"></i> 홈</a> > 골프 > 블로그</div>');
		break
		case "condo-movie" :
			$('.movie .title h2').before('<div class="navi"><a href="/"><i class="fa-solid fa-house"></i> 홈</a> > 콘도 > 유튜브</div>');
		break
		case "condo-gallery" :
			$('.movie .title h2').before('<div class="navi"><a href="/"><i class="fa-solid fa-house"></i> 홈</a> > 콘도 > 블로그</div>');
		break
		case "fitness-movie" :
			$('.movie .title h2').before('<div class="navi"><a href="/"><i class="fa-solid fa-house"></i> 홈</a> > 휘트니스 > 유튜브</div>');
		break
		case "fitness-gallery" :
			$('.movie .title h2').before('<div class="navi"><a href="/"><i class="fa-solid fa-house"></i> 홈</a> > 휘트니스 > 블로그</div>');
		break
	}
});
</script>